@charset "UTF-8";
/* # (hash) = ID. User-defined, like a PHP variable. Must be unique */
/* . (dot) = class. User-defined, like a PHP variable. Used to style any element on a page (like text). Can be used over and over. "There are many people in a class." */
/*   (nothing) = Tag. Specific existing tags.
/* CSS basic layout DIVs */

h1 {
	font-family: 'roboto-regular'; /* doesn't work atm */
	display: inline; /* Prevents line skipping */
}

body {
	background-color: #292a2a;
	background-repeat: no-repeat;
	background-image: url(../images_site/bkg_04.jpg);
	text-align: left;
	background-position: center top;
}

.style29 {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
}

a:link {
	color: #212a46;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #323A52;
}
a:hover {
	text-decoration: none;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #990000;
}

.FAQ_underline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #586584;
}

.thin_table {
	border: 1px solid #000000;
}

#link_color_in_article a:link
{
	color:#000066;
	text-decoration: none;
}

.solution { 
	border: 5px solid #C9C9C9;
	padding: 4px;
	text-align: justify;
}

.jfk { 
	border: 5px solid #C9C9C9;
	padding: 4px;
	text-align: justify;
}

blockquote {
	 border-left: 2px solid #777;
	 padding-left: 10px;
	 margin-left: 30px;
	 margin-right: 0px;
	 font-style: italic;
	 text-align: justify;
}

#alan {
	 width: 540px;
	 min-height: 16px;
	 font-family: 'oswald-regular';
	 color: #FFF;
	 background-color: #000;
	 text-align: center;
	 font-size: 12px;
	 float: left;
	 padding-left: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#alan2 {
	 width: 130px;
	 float: left;
	 
}

/* MENU */


#watts {
	text-align: left;
	width: 100%;
	margin-left: 0;
	padding: 0;
	font-size: 12px;		/* font size headings */
	font-family: 'oswald-regular';
}

#watts ul {
	margin: 0;
	padding: 0;
}

#watts li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
	background: #000;
}

#watts ul li a {
	text-align: center;
	text-decoration: none;
	height: 20px;					/* Header background height */
	width: 130px;
	display: block; 
	color: #FFF; 					/* font color */
}

#watts ul ul {
	position: absolute;
	visibility: hidden;
	top: 12px;
}

#watts ul li:hover ul {
	visibility: visible;				/* Make drop-down menu visible or invisible */
	border: 1px solid #000;				/* Border around drop down column. Put at "ul li a" to border all words. */
	font-size: 12px;					/* Set when font size different than headings */
}

#watts ul li:hover ul li a:hover {
	background: #CCC;					/* Background color of words in list when hovering over it */
	color: #000; 						/* Font color of words in list when hovering over it */
}

#watts li:hover {
	background: #FFF;					/* Background color of top heading when hovering over it */
}

#watts a:hover {
	color: #000;						/* Font color of top heading when hovering over it */
}
	











/* FONT CLASSES */

.roboto-regular {
  font-family: 'roboto-regular';
}

.oswald-regular {
  font-family: 'oswald-regular';
}




/* FONTS */

@font-face {
  font-family: 'roboto-regular';
  src: url('fonts/Roboto-Regular.ttf');
}

@font-face {
  font-family: 'oswald-regular';
  src: url('fonts/Oswald-Regular.ttf');
}